» Ubuntu » Pakketten

Error

two or more packages specified (liblame0 oneiric)